Subject: Ticket Assigned - Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 15:11:09 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return bindu                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  bindu Bot:  Hi Bindu ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:53 PM, 24th Mar                     bindu                    Ok           06:53 PM, 24th Mar                   Mohammad                   Hi Bindu, Good Evening. Thank you for contacting us. My name is Humayun. How may I help you?            06:53 PM, 24th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           06:53 PM, 24th Mar                     bindu                    Hi.. yesterday I have contacted you to know if there is return policy for apple watch           06:54 PM, 24th Mar                     bindu                    You mentioned it's 14 days.. now today I have received my order but could not find a return option..           06:54 PM, 24th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           06:55 PM, 24th Mar                     bindu                    Sure           06:55 PM, 24th Mar                     bindu                    9644684106           06:55 PM, 24th Mar                   Mohammad                   Please allow me to check it for you.            06:56 PM, 24th Mar                     bindu                    Ok           06:56 PM, 24th Mar                   Mohammad                   I can see that the apple watch is a non return able item           06:57 PM, 24th Mar                   Mohammad                   This why no option is there for return.           06:57 PM, 24th Mar                     bindu                    But just yesterday you mentioned it's returnable in 14 days           06:57 PM, 24th Mar                     bindu                    You can check previous chat also           06:57 PM, 24th Mar                     bindu                    I clearly asked for that and then placed the order after confirmation           06:58 PM, 24th Mar                   Mohammad                   Please allow me to check it for you.            06:59 PM, 24th Mar                   Mohammad                   you need to return it ?           06:59 PM, 24th Mar                     bindu                    And I received wrong item that's why I want to return it           06:59 PM, 24th Mar                     bindu                    I ordered for apple 6 but received apple SE           07:00 PM, 24th Mar                     bindu                    It's wrong totally.. how can this happen           07:00 PM, 24th Mar                     bindu                             07:00 PM, 24th Mar                     bindu                    I even confirmed if it's apple 6 as description is confusing.. you confirmed it's apple 6 but now I received apple SE that too 44 mm           07:01 PM, 24th Mar                     bindu                    This is not correct.. the title says one thng and when I ordered I receive a lower model!????           07:03 PM, 24th Mar                   Mohammad                   just a min please           07:04 PM, 24th Mar                     bindu                    Ok           07:04 PM, 24th Mar                   Mohammad                   I have created a return for you.           07:04 PM, 24th Mar                   Mohammad                   our courier will contact you for collection within 3-5 business days           07:05 PM, 24th Mar                     bindu                    Ok. And in how many days I will get refund??           07:05 PM, 24th Mar                     bindu                    Ok thanks           07:05 PM, 24th Mar                     bindu                    Mention that received wrong product when collecting           07:06 PM, 24th Mar                     bindu                    And refund in how many days?           07:06 PM, 24th Mar                   Mohammad                   I will just tell you           07:08 PM, 24th Mar                     bindu                    Ok           07:08 PM, 24th Mar                   Mohammad                   Your refund for AED 1142.10 will be refunded back in your bank account           07:09 PM, 24th Mar                     bindu                    Ok thanks           07:09 PM, 24th Mar                   Mohammad                   The amount will take 7-14 business days to be reflect back           07:09 PM, 24th Mar                   Mohammad                   Is there anything else I can assist you with ?           07:09 PM, 24th Mar                     bindu                    No           07:09 PM, 24th Mar                     bindu                    Thank you           07:09 PM, 24th Mar                   Mohammad                   you are welcome           07:10 PM, 24th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:10 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2297615